{
  "name": "@yuzu-gca/client-android",
  "version": "0.1.0",
  "private": true,
  "main": "expo-router/entry",
  "scripts": {
    "start": "expo start",
    "android": "expo start --android",
    "build": "eas build -p android --profile preview",
    "export": "expo export --platform android",
    "prebuild": "expo prebuild --platform android"
  },
  "dependencies": {
    "@yuzu-gca/shared": "workspace:*",
    "expo": "~52.0.0",
    "expo-constants": "~17.0.0",
    "expo-file-system": "~18.0.0",
    "expo-status-bar": "~2.0.0",
    "expo-updates": "~26.0.0",
    "react": "18.3.1",
    "react-native": "0.76.5"
  },
  "devDependencies": {
    "@types/react": "~18.3.0",
    "typescript": "^5.5.0"
  }
}
